@charset "UTF-8";
/* CSS Document */
@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.0.1');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.1') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff?v=4.0.1') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.0.1') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.0.1#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'Brush Script MT';src:url('../fonts/brush-script-mt-kursiv.ttf?v=1.0.1') format('truetype');font-weight:bold;font-style:normal}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-up:before {
  content: "\f062";
}

.icon-angle-down:before {
  content: "\f107";
}

.icon-angle-up:before {
  content: "\f106";
}

.icon-phone:before {
    content: "\f095";
}
	
 

/*Site design */
html{

}
body{
    /*background-image: url('../_images/elements/background.gif');
    background-repeat: repeat;*/
    -webkit-font-smoothing: subpixel-antialiased;	
    background-image: linear-gradient(to bottom, rgb(228, 228, 228), rgb(255, 255, 255));
    -webkit-font-smoothing: antialiased;
    min-width: 300px;
    background: #fff;
    color: rgb(76, 76, 76);
    font: 14px/23px Arial, Helvetica, sans-serif;
}

h2 {
    font: 300 40px/40px 'Open Sans', Arial, sans-serif;
    color: #005a8d;
    margin-top: 76px;
    text-transform: uppercase;
}

h4 {
    margin-top: 11px;
    color: #005a8d;
    font: 300 20px/20px 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
}


.client_txt {
    font: 600 20px/22px 'Open Sans', Arial, sans-serif;
    color: #005a8d;
    margin-top: 13px;
    text-transform: uppercase;
    padding-left: 28px;
    background: url(../_images/sign1.png) 0 0px no-repeat;
}

.txt1 {
    font: 300 15px/20px 'Open Sans', Arial, sans-serif;
    color: rgb(0, 90, 141);
    margin-top: 16px;
    /* text-transform: uppercase; */
    margin-left: 0px;
}

.txt2 {
    font: 600 25px/34px 'Open Sans', Arial, sans-serif;
    color: rgb(0, 90, 141);
    margin-top: 1px;
    margin-left: 0;
    margin-right: 6px;
}

p.hdr-address {
    margin-top: 2px;
    color: rgb(0, 90, 141);
    font-size: 22px;
    line-height: 26px;
    font-weight: bold;
}

.txt3 {
    font: 300 80px/80px 'Open Sans', Arial, sans-serif;
    color: #005a8d;
    padding-top: 45px;
    text-transform: uppercase;
}

.txt4 {
    font: 300 40px/40px 'Open Sans', Arial, sans-serif;
    color: #005a8d;
    margin-top: 9px;
    text-transform: uppercase;
    margin-left: 3px;
}

.txt5 {
    font: 300 20px/20px 'Open Sans', Arial, sans-serif;
    color: #949a9d;
    margin-top: 24px;
    text-transform: uppercase;
}


.box-2 {
    background: #f5f5f5;
    margin-top: 84px;
    margin-bottom: 0px;
}


/* laa-back-top */
.laa-back-top {
		  cursor: pointer;
		  border-radius: 5px;
		  position: fixed;
		  padding: 12px;
		  bottom: 20px;
		  color: rgba(255, 255, 255, 0.7);
		  right: 10px; 
		  background-color:rgba(13, 11, 11, 0.71);
		  z-index: 996;
		  -ms-transform: translate(0,100px) !important;
		 -webkit-transform: translate(0,100px) !important;
		 transform: translate(0,100px) !important;
		 transition: -webkit-transform 0.8s ease, opacity 0.8s ease;
		 -webkit-transition: -webkit-transform 0.8s ease, opacity 0.8s ease;
}

.laa-back-top.show {
	 -ms-transform: translate(0,0) !important;
	 -webkit-transform: translate(0,0) !important;
	 transform: translate(0,0) !important;
	 transition: -webkit-transform 0.8s ease, opacity 0.8s ease;
	 -webkit-transition: -webkit-transform 0.8s ease, opacity 0.8s ease;
}	

/* laa-button */
.laa-btn {
    background: rgb(0, 91, 141);
    opacity: 0.8;
    color: rgb(255, 255, 255) !important;
    text-align: center;
    cursor: pointer;
    text-decoration: none !important;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    box-sizing: border-box;
    font-family: inherit;
    position: relative;
    white-space: nowrap;
    text-transform: uppercase;
    padding: 8px 8px;
    border-radius: 5px;
    font-size: 1rem;
    line-height: 1.4rem;
    margin: 2px;
    border: 1px solid rgb(11, 94, 140);
    background-color: rgb(5, 67, 101);
    outline: none;
}

.laa-btn:hover {
  background: rgb(0, 91, 141);
  color: #fff !important;
}

a.laa-btn.contact-btn {
    display: block;
}

/*laa-ui-overlay*/
.laa-ui-overlay {
  background: none repeat scroll 0 0 rgba(0,0,0,.8);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1002;
  
}

/*laa-responsive-form*/
.laa-responsive-form {
}

.laa-responsive-form .row {
    margin-bottom: 10px;
}
.laa-responsive-form label {
    padding-top: 10px;
    display: block;
}
.laa-responsive-form .col-8.radio-group-inline label {
    display: inline-block;
    margin-right: 14px;
}
.laa-responsive-form input[type="text"], 
.laa-responsive-form input[type="email"], 
.laa-responsive-form input[type="password"], 
.laa-responsive-form textarea, 
.laa-responsive-form select {
    padding: 4px;
    outline: none;
    font-size: inherit;
    width: 100%;
    border: 1px solid rgb(221, 221, 221);
    min-height: 38px;
    color: rgb(105, 105, 105);
    font-weight: 100;	
}

.laa-responsive-form select.laa-select-box,
.laa-responsive-form select.laa-select-box:-webkit-autofill,
select.form-select,
select.form-select:-webkit-autofill{
    zoom: 1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 4px 5px 4px 38px; 
    background-position-x: -1px;
    background-position-y: -1px;
    background-size: initial;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    height: 34px !important;
    min-height: 34px !important;
    background: url(../_images/select-arrow-down.png) no-repeat -1px -1px;
    border-radius: 0px;
    border: 1px solid rgb(171, 171, 171);
}

.laa-responsive-form .error,
.laa-responsive-form .success{
	padding:8px 10px;
	text-align:right;
	display:block;
}

.laa-responsive-form .error{
	color:#C00;
}
.laa-responsive-form .success{
	color:#060;
}

.laa-responsive-form .options-group label {
    display: inline-block;
    margin: 5px 10px 5px 0px;
}
nav > div.contents{
	    background-color: rgb(0, 90, 141);
	min-height:50px;
}

nav {
   /* background-color: rgb(98, 168, 234);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -o-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);*/
    color: rgb(220, 220, 220);
    min-height: 50px;
}

/*nav ul {
	list-style: none;
	padding: 0;
	text-align: center;
	margin: 0 auto;
	font-size: 1.2rem;
	font-style: normal;
	text-decoration: none;
	font-variant: small-caps;
	border-bottom: rgba(255,255,255,0.5) 1px solid;
}*/

nav li {
    display: inline-block;
    padding: 0px 0 0 24px;
    min-height: 34px;
}

nav li a:link {
	color: rgba(255,255,255,1);	 	
	letter-spacing: .02em;
    padding: 16px 0;
    display: block;	
    transition:background-color 0.8s ease, opacity 0.5s ease;
    -webkit-transition: background-color 0.8s ease, opacity 0.5s ease;	
}

nav li a:visited,
nav li a:hover,
nav li a:focus {
	color: rgba(255,255,255,0.8);
	 
}
nav li.active > a,
nav li > a:hover,
body nav#menu li.dropdown-hd div.dropdown.active > a,
body nav#menu li.dropdown-hd div.dropdown > a:hover {
    background-color: #d1232c;
}

nav li a.active,
div.dpd.active,
li.submenu.showmenu.crnt > .dpd {
    color: rgba(255,255,255,1);
	text-decoration:none;
}

nav li.dropdown-hd {
	position: relative;
}
nav li.dropdown-hd div.dropdown {
	display: none;
	position: absolute;
	width: 208px;
	top: 50px;
	left: -1px;
	border: 1px solid rgb(0, 91, 141);
	border-top: 0;
	border-radius: 0px 0 10px 10px;
	text-align: left;
	background-color: rgb(0, 91, 141);
	z-index: 10;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	overflow: hidden;
}
nav li.dropdown-hd:hover div.dropdown {
	display: block;
}
nav li.dropdown-hd div a {
	display: block;
	padding: 10px 15px;
	white-space: nowrap;
}

img.main-logo {
    margin-top: 8px;
	max-width:100%;
}

#wrapper{
	  background-color: rgb(255, 255, 255);
}
#wrapper > header > .contents,
#wrapper > main > .contents {
	background-color:#FFF;
}

#wrapper > .contents,
#wrapper .contents {
    margin: 0 auto;
}


.page-header {
    padding: 30px 30px;
    margin-top: 0;
    margin-bottom: 0;
    background: 0 0;
    position: relative;
    border-bottom: none;
}


#wrapper > header > .contents {
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    background-color: rgb(255, 255, 255);
    padding: 0px;
}
header.page-header {
    padding: 0px;
}

.widget.widget-shadow header {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 180px;
    margin: -20px -20px 0 -20px;
}
nav {
	    font: 600 14px/18px "Open Sans", Georgia, sans-serif;
}
@media only screen and (min-width:992px) and (max-width:1279px){
	#wrapper > .contents, #wrapper .contents{
	  padding-left: 15px;
	  padding-right: 15px;
	}
}
@media only screen and (min-width:992px){
	
/*     #wrapper > .contents,
     #wrapper .contents {  width: 980px; } 	*/
    
	#wrapper > header > .contents,
	#wrapper > main > .contents {
		padding: 0 15px;
	}
	#wrapper > header > div > h1 {
    font-size: 2rem;
    line-height: 3rem;
}    
	nav {
/*		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index:99;*/
	}
	nav ul>li{
	    display: inline-block;
    padding:0px;
    min-height: 34px;
    width: 16%;
    width: calc(17% - 10px);
    text-align: center;	
	}
	#wrapper > header {
/*		margin-top: 50px;
		    height: 350px;*/
	}	
	
	.split-sliders.responsive-grid {
    margin-top: 20px;
    margin-bottom: 60px;
}
}

.banner2 {
    background: url(../_images/page1_pic1.jpg) 0px 0px no-repeat;
    min-height: 313px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 397px;
}

@media only screen and (min-width:1441px){
	#wrapper > .contents,
   #wrapper .contents {  width: 1280px; } 
}




.container-fluid {
    border-bottom: 5px solid rgb(255, 255, 255);
}

.container-fluid:not(.bg-orange) a:hover {
    color: rgb(245, 158, 9);
}

.container-fluid  .img-content img {
    width: 100%;
    height: auto;
    display: block;
}

.right-text {
    text-align: right;
}
.left-text {
    text-align:left;
}

.text-content {
    color: rgb(255, 255, 255);
	padding: 30px;
	width: 300px;
}

.text-content.right-text {
    float: right;
}

.text-content > h2 { 
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 2.6rem;
}

.text-content >p+a {
    margin-top: 10px;
}

.text-content > a {
    display: block;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
	font-weight:bold;
}
.text-content > a:hover {
    color: rgb(51, 51, 51);
}
.text-content > a:after {
    content: ">";
    padding-left: 5px;
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 100;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;    
}

.row-x.row.lwwww {
    margin-top: 20px;
}  

.img-content {
    background-position: center;
    display: block;
    height: 400px;
    width: 100%;
    background-size: cover;
}

.nav-logo{
	height:48px;
}







/**/

.overlay .overlay-figure, .overlay>:first-child {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
}
.cover-image {
    width: 100%;
}

.overlay-background {
    background: rgba(0, 0, 0, .5);
}

.overlay-panel {
    color: rgb(255, 255, 255);
}

.widget .overlay-top {
    bottom: auto;
}
.overlay-background {
    background: rgba(0,0,0,.5);
}

.overlay-panel {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 20px;
    color: rgb(255, 255, 255);
}

.avatar {
    position: relative;
    display: inline-block;
    width: 40px;
    white-space: nowrap;
    vertical-align: bottom;
    border-radius: 1000px;
}

.avatar img {
    width: 100%;
    max-width: 100%;
    height: auto;
    border: 0 none;
    border-radius: 50%;
}

.widget .widget-footer {
    border-radius: 0 0 3px 3px;
}

.bg-white {
    color: rgb(117, 117, 117);
    background-color: rgb(255, 255, 255);
}


.padding-horizontal-30 {
    padding-right: 30px!important;
    padding-left: 30px!important;
}

.padding-vertical-20 {
    padding-top: 20px!important;
    padding-bottom: 20px!important;
}

.height-100 {
    height: 100px;
}

.bg-white {
    color: rgb(117, 117, 117);
    background-color: rgb(255, 255, 255);
}

.text-center {
    text-align: center!important;
}

.text-center {
    text-align: center;
}
.counter {
    text-align: center;
}
.counter > .counter-number, .counter .counter-number-group {
    color: rgb(66, 66, 66);
}
 
.counter .counter-number-group, .counter>.counter-number {
    font-size: 20px;
    color: rgb(66, 66, 66);
}
.counter-label {
    display: block;
}

.white {
    color: rgb(255, 255, 255) !important;
}
 
.font-size-20 {
    font-size: 20px!important;
}

.grey-400 {
    color: rgb(189, 189, 189)!important;
}
 
.font-size-14 {
    font-size: 14px!important;
}


.hdr-contact {
    float:left;
    width: 100%;
/*    background-image: url(../_images/phone_sign.png);
    background-position: 4px 20px;
    background-repeat: no-repeat;*/
    margin-top: 19px;
}
.hdr-contact.noico{
	float: right;
	background-image:none;
	padding-top: 8px;
}



.hdr-contact .box2 {
    margin-left: 38px;
}

.info-box > img {
    display: block;
    margin: 0 auto;
    height: 180px;
}
.info-box h3 {
    font: 300 30px/30px 'Open Sans', Arial, sans-serif;
    color: rgb(0, 90, 141);
    margin-top: 36px;
}

.split-boxs.responsive-grid .col-4 .info-box {
    padding: 15px;
}

.split-boxs.responsive-grid .col-4:first-child {
    padding-left: 0;
}


.footer_priv {
    background-color: #005a8d;
}


/** LAA Slider **/
.laa-slider .arrow_p, 
.laa-slider .arrow_n {
	position:absolute;
	top:50%;
	margin-top:-16px;
	z-index:6;
	height: 50px;
	width: 39px;
	/*background-image: url('../_images/arrows.png');*/
	cursor: pointer;
}
.large-img a{
	display:none;
}
.laa-slider .arrow_n {
	right: 0px; 
	background-position: 100% 0;
}   
.laa-slider .arrow_p {
	left: 0px;
	background-position: 0 0;
}
 
 
 
.fullscreen .laa-slider {
	position: fixed !important;
	top: 0px;
	left: 0px;
}
 
.fullscreen .laa-slider{
	background-color: rgba(0, 0, 0, 0.8);
}

.laa-slider div {
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	opacity:0;
	-moz-transition:left 1.5s ease-in-out 0 1.5s ease-in-out .25s;
	-o-transition:left 1.5s ease-in-out 0 1.5s ease-in-out .25s;
	-webkit-transition-delay:0;
	-webkit-transition:left 1.5s ease-in-out 0 1.5s ease-in-out .25s;
	transition:left 1.5s ease-in-out 0 1.5s ease-in-out .25s;
	position:absolute;
	top:0px;
	left:0px;
	outline:none;
	padding:0px;
	margin:0px;
	display:none;
	width:100%;
}

.laa-slider .last{
	z-index:4;
	display:block;
}
 
.laa-slider .selected{
	z-index:5;
	display:block;
	position:absolute;
}

.laa-slider .last,
.laa-slider .selected{
	background-position:center center !important;
	background-size: cover !important;
}

.fullscreen div.last,
.fullscreen div.selected{ 
	background-position:center center !important;
    background-size: cover !important;
}

/*.laa-slider span.caption {
  color: #FFFFFF;
  font-size: 1.6rem;
  display: block !important;
  bottom: 10%;
  left: 10%;
  position: absolute;
  z-index: 100;
  text-shadow: 2px 1px 3px rgba(0,0,0,1);
  background-color: rgba(0, 0, 0, 0.6);
  padding: 2px 20px 5px 20px;
  font-family: "futura-pt",sans-serif;
  font-weight: 300;
  line-height: 1.8rem;
}*/
 
 .laa-slider > .large-img{
    overflow:hidden;
}
.laa-slider > .large-img.selected > span {
    width: 100%;
    opacity:1;
    bottom: 0px;
}

.laa-slider > .large-img > span{
    font-size: 2rem;
    color: #fff;
    padding: 10px;
    bottom:-50px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.31);    
    width: 5%;
    opacity:0;
    transition:all 0.8s ease, opacity 0.2s ease;
    -webkit-transition: all 0.8s ease, opacity 0.2s ease; 
}

#propertyslide{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

#main-slider {
    /* height: 45vh; */
    height:480px;
}

@media only screen and (max-width: 992px) and (min-width: 768px){
	#main-slider {
		height: 420px;
	}
}
@media only screen and (max-width:767px) and (min-width:480px){
	#main-slider {
		height: 280px;
	}
}
@media only screen and (max-width:479px){
	#main-slider {
		height: 200px;
	}
}
#main-slider{
	/*background-image: url('../_images/slider-bs/1.jpg');*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    margin: 0 auto;
    position: relative;
}
#main-slider .laa-slider span.caption {
	display:none !important;
}

div#main-slider:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    /*background-color: rgba(0, 0, 0, 0.24);*/
}

@media only screen and (min-width:768px) and (max-width:991px){
 .split-sliders.responsive-grid {
    margin-top: 15px;
    margin-bottom: 40px;
}
}

@media only screen and (min-width:768px) {
.split-slider1{ margin-right:8px !important; }
.split-slider2{ margin-left:8px !important; }
}
@media only screen and (max-width:767px) { 
  .split-slider2{ margin-top:8px !important; }
   .split-sliders.responsive-grid {
    margin-top: 10px;
    margin-bottom: 20px;
}

.txt3 {
    font: 300 44px/44px 'Open Sans', Arial, sans-serif;
}
h2, .txt4{
    font: 300 30px/30px 'Open Sans', Arial, sans-serif;
}
.txt5 {
    font: 300 16px/16px 'Open Sans', Arial, sans-serif;
    margin-top: 10px;
}
h2{margin: 20px 0 10px 0;}

}



/* ============================= lists ====================== */
.listWithMarker {
  margin: 0;
  margin-top: 44px;
}
.listWithMarker li {
  display: block;
  padding-left: 49px;
  background: url(../_images/list_marker.png) 22px 21px no-repeat #f5f5f5;
  margin-bottom: 0;
  padding-bottom: 6px;
}
.listWithMarker li.odd_li{
    background: url(../_images/list_marker.png) 22px 21px no-repeat #fcfcfc;
}
.listWithMarker li a {
  color: #005a8d;
  text-decoration: none;
  font: 300 15px/53px "Open Sans", Arial, sans-serif;
  text-transform: uppercase;
}
.listWithMarker li a:hover, .listWithMarker li.current a {
  color:#d1232c;
}


.listWithMarker2 {
  margin: 0;
  margin-top: 36px;
}
.listWithMarker2.v2{margin-top: 12px;}
.listWithMarker2 li {
  display: block;
  margin-bottom: 9px;
  padding-left: 28px;
  background: url(../_images/list_marker.png) 1px 9px no-repeat;
  padding-top: 3px;
}
.listWithMarker2 li a {
  color: #005a8d;
  text-decoration: none;
  font: 300 15px/18px "Open Sans", Arial, sans-serif;
  text-transform: uppercase;
}
.listWithMarker2 li a:hover, .listWithMarker2 li.current a {
  color: #d1232c;
}

.fix-padding-right-30{
	padding-right: 30px;
}






.content-box h1,
.content-box h2 {
    font: 300 40px/40px 'Open Sans', Arial, sans-serif;
    color: rgb(0, 90, 141);
    margin: 30px 0 15px 0;
    text-transform: uppercase;
}

.content-box p+p{
    padding-top:15px;
}

.content-box strong{
    font-weight: 600;
    color: rgb(123, 123, 123);
}



/*orm-list*/
ul.orm-list {
    margin-top: 30px;
}
ul.orm-list li {
    display: block;
    width: 200px;
    height: 152px;
    float: left;
    border: 1px solid rgb(221, 221, 221);
    padding: 0px;
    cursor: pointer;
    overflow: hidden;
    margin: 0 25px 25px 0;
    box-shadow: 2px 1px 11px rgba(0, 0, 0, 0.45);
	position:relative;
}

ul.orm-list > li > a[data-caption]:before {
    content: attr(data-caption);
    display: block;
    position: absolute;
    padding: 4px 6px;
    background-color: rgba(0, 89, 144, 0.84);
    bottom: 0;
    left: 0px;
    z-index: 0;
    font-size: 0.8rem;
    overflow: hidden;
    white-space: nowrap;
}


.col-w {
    width: 50%;
    padding: 30px  5%;
}

.site-since { 
    padding: 0px; 
    color: #fff;
   font-size: 1rem;
    line-height: 1.8rem;
    font-weight: 400; 
    text-align: center;
	    margin: 3px 0;
}
.site-since .contents {
    border: 1px solid rgb(0, 91, 141);
    background-color: rgb(0, 91, 141);
}

@media only screen and (min-width:640px) {
.site-since > .contents > b {
    display: inline-block;
    margin-right: 20px;
}
}
@media only screen and (max-width:639px) {
.site-since > .contents > b {
    display:block;
    margin-bottom: 10px;
}
}




.laa-popup {
    padding: 20px 20px;
    margin: 0px auto;
    background: rgb(255, 255, 255);
    border-radius: 10px;
    position:fixed;
    top: 50%;
    left: 30%;
  /*  border: 1px solid rgb(130, 126, 126);*/
    box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
    z-index: 1003;
    display: none;	
}
.laa-popup:before {
    content: "Loading..";
    text-align: center;
    width: 100%;
    font-size: 26px;
    position: absolute;
    top: 45%;
    left: 0px;
    z-index: -1;
}
.laa-popup:not(.loading):before {
    display: none;
}
.laa-popup > .pop-close-btn {
    position: absolute;
    cursor: pointer;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    padding: 8px 10px;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
    height: 36px;
    width: 38px;
    top: -20px;
    right: -30px; 
    border: 2px solid rgb(255, 255, 255);
}
.laa-popup > .pop-close-btn:after,
.laa-popup > .pop-close-btn:before{
    content: "";
    border-right:0.124rem solid #636161;
    display: block;
    height: 20px;
    width: 1px;
    position: absolute;
	top: 6px;
    left: 16px;
}
.laa-popup > .pop-close-btn:before {
    transform: rotate(45deg);
}
.laa-popup > .pop-close-btn:after {
    transform: rotate(-45deg);
    
}
.laa-popup > .pop-content {
    overflow-y: auto;
    display: block;
    height: calc(99% + 1px);
}

.laa-popup > .pop-close-btn.popup-close + div.pop-content {
    margin-right: -15px;
    padding-right: 15px;
}

.laa-ui-overlay {
    display:none; 
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.55);
}



div#landing-popup {
    display: block;
	width:80%; 
    color: #333;
    text-align: center;
    font-size: 1rem;
}
@media only screen and (min-width:460px) {
	div#landing-popup {     width: 550px; }
}
div#landing-popup img {
    margin: 0 auto;
    display: block;
}

div#landing-popup p {
    font-size: 0.86rem;
    line-height: 1.6rem;
}

div#landing-popup h1, div#landing-popup a {
    color: rgb(209, 37, 45);
}

div#landing-popup h1 {
    font-size: 1.4rem;
    margin: 6px 0;
}

.footer_priv .contents {
    padding: 20px 30px;
    color: rgb(255, 255, 255);
}

.footer_priv .contents a+a:before{
	content:"|";
	display:inline-block;
	margin:0 10px;
	color:#adacac !important;
}

@media only screen and (max-width:639px) {
.footer_priv .contents a{
	display:block;	
}
.footer_priv .contents a+a:before{
	content:"";
	margin:0;
}
}
@media only screen and (max-width:767px) {
	.hdr-contact .txt2 { font-size: 22px; line-height: 26px; }
}
@media only screen and (min-width:768px) {
.hdr-contact .txt2 {
    font: 600 2.8rem/3rem 'Open Sans', Arial, sans-serif;
    color: rgb(0, 90, 141);
    margin-top: 1px;
    margin-left: 0;
    margin-right: 6px;
}
}

.box2 .txt1, .hdr-contact.icon-phone .box2 p.txt2 {
    font-family: "Brush Script MT";
    font-weight: bold;
    color: #d1232c !important;
}

.box2 p.txt1 {letter-spacing: 2px;font-size: 2.2rem;}

.ssince {
    font-family: "Brush Script MT";
    font-weight: bold;
    color: #d1232c;
    font-size: 1.2rem;
}

.hdr-contact.icon-phone {
    position: relative;
}

.hdr-contact.icon-phone:before {
    color: #d1232c;
    position: absolute;
    font-size: 2rem;
    top: 18px;
}


.anniversary-text {
    font-family: "Brush Script MT";
    font-weight: bold;
    color: rgb(209, 35, 44) !important;
    letter-spacing: 2px;
   font-size: 1.2rem;
    line-height: 2.5rem;
}
@media only screen and (max-width:768px) {
	.anniversary-text {
		 font-size: 2rem;
	   text-align: center;
	}
}

#ani2{ display:none;     text-align: center;  font-size: 1.8rem;}
@media only screen and (min-width:768px) and (max-width:1024px) {
	#ani1{ display:none; }
	#ani2{ display:block;}
}



body.scrolled {}


@media only screen and (min-width: 1025px){
    body.scrolled.mn-fix header.page-header,
    body.scrolled.mn-fix div#ani2,
    body.scrolled.mn-fix .site-since,
    body.scrolled.mn-fix nav#menu{
        position: fixed;
        z-index: 1;
        width: 100%;
    }

    body.scrolled.mn-fix header.page-header {
        height: 150px; 
        top:0;
    }
    div#ani2 {top: 150px; }

    .site-since {top: 146px;}
    body.scrolled.mn-fix nav#menu { 
        top: 176px; 
        width: 100%;
        border-top:4px solid #fff;
    }
}


@media only screen and (min-width:768px) and (max-width: 1024px){
    body.scrolled.mn-fix header.page-header,
    body.scrolled.mn-fix div#ani2,
    body.scrolled.mn-fix .site-since,
    body.scrolled.mn-fix nav#menu{
        position: fixed;
        z-index: 1;
        width: 100%;
    }

    body.scrolled.mn-fix header.page-header {
        height: 150px; 
        top:0;
    }
    div#ani2 {top: 150px; }

    .site-since {top: 146px;}
    body.scrolled.mn-fix nav#menu { 
        top: 176px; 
        width: 100%;
        border-top:4px solid #fff;
    }
}

@media only screen and (max-width:768px) {
    body.scrolled header.page-header,
    body.scrolled div#ani2,
    body.scrolled .site-since{
        position: fixed;
        z-index: 1;
        width: 100%;
    }

    body.scrolled header.page-header {
        height: 150px; 
        top:0;
    }
    div#ani2 {top: 150px; }

    .site-since {
		top: 146px;
	transition: top 0.8s ease;
	-webkit-transition: top 0.8s ease;
	}
    
.responsive-grid div.row > div[class*="col-"]:nth-child(2), 
.responsive-grid div.row > div[class*="col-"]:nth-child(3) {
	opacity:1;
    transition: opacity 0.2s cubic-bezier(0, 0.21, 0.04, 0.58);
    -webkit-transition:opacity 0.2s ecubic-bezier(0, 0.21, 0.04, 0.58);	
}
body.scrolled .responsive-grid div.row > div[class*="col-"]:nth-child(2), 
body.scrolled .responsive-grid div.row > div[class*="col-"]:nth-child(3) {
    display: none;
	opacity:0;
}
}

@media only screen and (max-width:768px) {
  .mobile-fix.what-our-clients-say .col-6.fix-padding-right-30,
  #wrapper > main > div > div > div.col-4 {
    display: block !important;
    opacity: 1 !important;
   }    
   main {
     padding: 0px;
   }
}